.aviaslider{ 
height:360px;
overflow: hidden;
position: relative;
margin:0;padding:0;
}

.aviaslider li, .aviaslider .featured{
display: block;
width:100%;
height:100%;
position: absolute;
top:0;
left:0;
z-index: 1;
}

.js_active .aviaslider li, .js_active .aviaslider .featured{
display:none;
}

.aviaslider img, .aviaslider a img, .aviaslider a{
border:none;
text-decoration: none;
}

.slidecontrolls{
padding: 10px;
z-index: 99;
position: absolute;
right: 0px;bottom:0px;
float:right;
}

.slidecontrolls a{
margin-left: 5px;
height:20px;
width:18px;
display:block;
cursor: pointer;
background: transparent url(controll.png) center bottom no-repeat;
float:left;
outline: none;
}

.slidecontrolls a:hover, .slidecontrolls .active_item{
background: transparent url(controll.png) center top no-repeat;
}

.feature_excerpt{
position: absolute;
display: block;
bottom: 0;
left:0;
z-index: 2;
padding:14px 15px;
font-size: 11.5px;
line-height:1.5em;
cursor: pointer;
background: #000;
color: #fff;
}

.feature_excerpt strong{
display: block;
font-size: 15px;
padding-bottom: 3px;
}






.center{ 
position: relative;
margin:0 auto;
width: 680px;
height: 360px;
display: inline-block;
}


